@charset "utf-8";

/* [S] 2026-07-30_수정 : 추가 */
/* visual */
.sect-main-visual {}
.sect-main-visual .main-visual-slider {position:relative;}
.sect-main-visual .main-visual-list {}
.sect-main-visual .main-visual-item {}
.sect-main-visual .main-visual-item > a {}
.sect-main-visual .main-visual-pagination {width:100%; max-width:1400px; height:2px; margin-top:40px; background-color:var(--color-white);}
.sect-main-visual .main-visual-pagination .swiper-pagination-bullet {width:10px; height:10px; margin:0 5px; border-radius:50%; background-color:var(--color-white); opacity:0.5; transition:all 0.3s ease;}
.sect-main-visual .main-visual-pagination .swiper-pagination-bullet-active {opacity:1;}
.sect-main-visual .main-visual-pagination .swiper-pagination-progressbar-fill {background-color:var(--color-primary);}
.sect-main-visual .visual-area {position:relative;}
.sect-main-visual .visual-area .img-area {width:100%; height:100vh; background:center / cover no-repeat;}
.sect-main-visual .main-visual-txt {position:absolute; top:55%; left:50%; z-index:2; width:100%; padding:0 20px; max-width:1400px; color:var(--font-color-white); text-align:center; transform:translate(-50%,-50%);}
.sect-main-visual .main-visual-txt .txt-area {}
.sect-main-visual .main-visual-txt .txt-area .tit {font-family:"Montserrat",sans-serif; font-size:6rem; font-weight:400; text-shadow:0px 0px 10px var(--dim-black); line-height:1.2;}
.sect-main-visual .main-visual-txt .txt-area .txt {margin-top:10px; font-size:2.4rem;}
.sect-main-visual .main-visual-txt .txt-area .btn-area {margin-top:60px;}
.sect-main-visual .main-visual-txt .txt-area .btn-area > li {}
.sect-main-visual .main-visual-txt .txt-area .btn-area > li > a {}
.sect-main-visual .main-visual-txt .box-area {display:flex; flex-direction:row; justify-content:center; align-items:stretch; gap:10px; width:100%; margin-top:100px;}
.sect-main-visual .main-visual-txt .box-area .box {display:flex; flex-direction:column; justify-content:center; align-items:stretch;  width:calc((100% - 20px) /3); padding:30px; background-color:rgba(243,242,241,0.2);}
.sect-main-visual .main-visual-txt .box-area .box .tit {font-size:2rem;}
.sect-main-visual .main-visual-txt .box-area .box .txt {margin-top:5px; font-size:1.6rem; font-weight:300;}
@media screen and (max-width:1023px){
	.sect-main-visual .visual-area .img-area.type-mo-left {background-position:left 25% center;}
	.sect-main-visual .visual-area .img-area.type-mo-right {background-position:right 25% center;}
	.sect-main-visual .main-visual-pagination .swiper-pagination-bullet {width:6px; height:6px; margin:0 4px;}
	.sect-main-visual .main-visual-txt {padding:0 15px;}
	.sect-main-visual .main-visual-txt .txt-area .tit {font-size:3.4rem; text-shadow:0px 0px 4px var(--dim-black);}
	.sect-main-visual .main-visual-txt .txt-area .txt {margin-top:20px; font-size:1.5rem;}
	.sect-main-visual .main-visual-txt .txt-area .btn-area {margin-top:35px;}
	.sect-main-visual .main-visual-txt .txt-area .btn-area > li {}
	.sect-main-visual .main-visual-txt .txt-area .btn-area > li > a {}
	.sect-main-visual .main-visual-txt .box-area {margin-top:60px;}
	.sect-main-visual .main-visual-txt .box-area .box {width:calc((100% - 20px) /3); padding:15px;}
	.sect-main-visual .main-visual-txt .box-area .box .tit {font-sizE:1.5rem;}
	.sect-main-visual .main-visual-txt .box-area .box .txt {margin-top:2px; font-size:1.3rem;}
}
/* // [E] 2026-07-30_수정 : 추가 */

/* 검색 */
.sect-main-search {background-color:var(--color-secondary);}
.sect-main-search .inner-secondary {padding-top:175px; padding-bottom:180px;}
.sect-main-search .tit-area {}
.sect-main-search .main-search-cont {text-align:center; margin-top:45px}
@media screen and (max-width:1023px){
	.sect-main-search .inner-secondary {padding-top:115px; padding-bottom:120px;}
}

/* 이벤트 */
.sect-main-event {padding-top:175px; padding-bottom:85px;}
.sect-main-event .inner {}
.sect-main-event .main-event-cont {margin-top:45px;}
.sect-main-event .main-event-slider {overflow:hidden;}
.sect-main-event .main-event-list {transition-timing-function:linear!important;}
.sect-main-event .main-event-item {}
.sect-main-event .main-event-item .img-area {padding-top:100%;}
@media screen and (max-width:1023px){
	.sect-main-event {overflow:hidden; padding-top:115px; padding-bottom:60px;}
	.sect-main-event .main-event-cont {margin-top:45px;}
	.sect-main-event .main-event-slider {overflow:visible; width:calc(100% - 150px);}
}

/* 유튜브 */
.sect-main-youtube {overflow:hidden; padding-top:85px; padding-bottom:85px;}
.sect-main-youtube .main-youtube-cont {padding-top:10px;}
.sect-main-youtube .txt-area {padding:15px 0; font-weight:500; text-align:center;}
.sect-main-youtube .txt-area .tit {font-size:2rem;}
.sect-main-youtube .txt-area .keyword-area {display:flex; flex-direction:row; justify-content:center; gap:4px; font-size:1.6rem;}
.sect-main-youtube .txt-area .keyword-area .keyword {color:var(--font-color-gray03);}
.sect-main-youtube .swiper-pagination {margin-top:45px;}
.sect-main-youtube .short-area {position:relative;}
.sect-main-youtube .short-area::before {content:""; position:absolute; bottom:-26px; right:-196px; width:350px; height:357px; background:url("/theme/v1/resources/images/main/bg_main_youtube.svg")center / cover no-repeat;}
.sect-main-youtube .main-youtube-short-slider {overflow:hidden;}
.sect-main-youtube .main-youtube-short-item .img-area {padding-top:177.9166%;}
.sect-main-youtube .long-area {margin-top:80px;}
.sect-main-youtube .main-youtube-long-slider {overflow:hidden;}
.sect-main-youtube .main-youtube-long-item .img-area {padding-top:56.1904%;}
@media screen and (max-width:1023px){
	.sect-main-youtube {padding-top:60px; padding-bottom:60px;}
	.sect-main-youtube .main-youtube-cont {padding-top:15px;}
	.sect-main-youtube .txt-area {padding:10px 0;}
	.sect-main-youtube .txt-area .tit {font-size:1.6rem;}
	.sect-main-youtube .txt-area .keyword-area {gap:2px; font-size:1.3rem;}
	.sect-main-youtube .short-area::before {display:none;}
	.sect-main-youtube .swiper-pagination {margin-top:35px;}
	.sect-main-youtube .long-area {margin-top:75px;}
}

/* 병원 시설 둘러보기 */
.sect-main-inside {overflow:hidden; padding-top:85px; padding-bottom:90px;}
.sect-main-inside .main-inside-cont {width:100%; margin-top:45px;}
.sect-main-inside .main-inside-slider {overflow:visible; margin-left:-540px; max-height:380px;}
.sect-main-inside .main-inside-item {width:200px!important; padding:40px 0 0; transition:all 0.3s ease;}
.sect-main-inside .main-inside-item .img-area {overflow:hidden; padding-top:150%; transition:all 0.3s ease;}
.sect-main-inside .main-inside-item .img-area::before {content:""; position:absolute; top:0; left:0; right:0; z-index:1; width:100%; height:100%; background-color:var(--color-white); opacity:0.6; transition:all 0.3s ease;}
.sect-main-inside .main-inside-item .img-area > img {position:absolute; top:50%; left:50%; width:unset; max-width:unset; height:100%; transform:translate(-50%,-50%); transition:all 0.3s ease;}
.sect-main-inside .main-inside-item.on {width:740px!important; padding:0 30px;}
.sect-main-inside .main-inside-item.on .img-area {padding-top:55.8823%;}
.sect-main-inside .main-inside-item.on .img-area::before {opacity:0;}
@media screen and (max-width:1023px){
	.sect-main-inside {padding-top:60px; padding-bottom:60px;}
	.sect-main-inside .main-inside-cont {margin-top:35px;}
	.sect-main-inside .main-inside-slider {max-height:140px; margin-left:-170px;}
	.sect-main-inside .main-inside-item {width:80px!important; padding:11px 0 0;}
	.sect-main-inside .main-inside-item.on {width:255px!important; padding:0;}
}

/* [S] 2026-07-30_수정 : 추가 */
/* 케이뷰티의 특별함 */
.sect-main-history {}
.sect-main-history .inner-secondary {padding-top:120px; padding-bottom:120px;}
.sect-main-history .tit-area {}
.sect-main-history .main-history-cont {width:100%; margin-top:50px;}
.sect-main-history .main-history-list {display:flex; flex-direction:row; justify-content:flex-start; align-items:flex-start; width:100%;}
.sect-main-history .main-history-list > li {position:relative; width:calc((100% - 30px) /4); padding-top:30px; text-align:center;}
.sect-main-history .main-history-list > li:not(:last-child) {margin-right:10px;}
.sect-main-history .main-history-list > li::before {content:""; position:absolute; top:0; left:50%; width:100vw; height:1px; background-color:var(--color-primary); transform:translateX(-50%);} 
.sect-main-history .main-history-list > li::after {content:""; position:absolute; top:-4px; left:50%; width:10px; height:10px; border-radius:50%; background-color:var(--color-primary); transform:translateX(-50%);}
.sect-main-history .main-history-list .year {margin-bottom:10px; color:var(--font-color-primary); font-family:"Montserrat",sans-serif; font-size:2rem; font-weight:500;}
.sect-main-history .main-history-list .txt {font-size:1.6rem;}
@media screen and (max-width:1023px){
	.sect-main-history .inner-secondary {padding-top:60px; padding-bottom:60px;}
	.sect-main-history .main-history-cont {margin-top:40px;}
	.sect-main-history .main-history-list {flex-wrap:wrap;}
	.sect-main-history .main-history-list > li {width:calc(100% /2); padding:20px 10px 0;}
	.sect-main-history .main-history-list > li:not(:last-child) {margin-right:unset;}
	.sect-main-history .main-history-list > li:nth-child(n+3) {margin-top:30px;}
	.sect-main-history .main-history-list .year {margin-bottom:5px; font-size:1.5rem;}
	.sect-main-history .main-history-list .txt {font-size:1.4rem;}
}

/* 의사를 가르치는 의사, 글로벌 성형의 기준을 세우는 의사 */
.sect-main-doctor {}
.sect-main-doctor .inner-secondary {padding-bottom:90px;}
.sect-main-doctor .tit-area {}
.sect-main-doctor .main-doctor-cont {margin-top:50px;}
.sect-main-doctor .main-doctor-list {}
.sect-main-doctor .main-doctor-list > li {display:flex; flex-direction:row; justify-content:flex-start; align-items:stretch; width:100%; }
.sect-main-doctor .main-doctor-list > li:not(:last-child) {margin-bottom:30px;}
.sect-main-doctor .main-doctor-list .main-doctor-txt {display:flex; flex-direction:row; justify-content:flex-start; align-items:stretch; width:50%;}
.sect-main-doctor .main-doctor-list .txt-area {display:flex; flex-direction:column; justify-content:center; align-items:stretch;  width:100%; padding:30px 40px; border:1px solid var(--font-color-gray04);}
.sect-main-doctor .main-doctor-list .txt-area .sub {margin-bottom:10px; color:var(--font-color-primary); font-size:1.6rem;}
.sect-main-doctor .main-doctor-list .txt-area .tit {font-size:2.4rem; font-weight:600;}
.sect-main-doctor .main-doctor-list .txt-area .txt {margin-top:20px; font-size:1.6rem;}
.sect-main-doctor .main-doctor-list .txt-area .txt > strong {display:inline-block;}
.sect-main-doctor .main-doctor-list .txt-area .txt > em {display:inline-block;}
.sect-main-doctor .main-doctor-list .main-doctor-img {width:50%;}
.sect-main-doctor .main-doctor-list .img-area {position:relative; width:100%; height:100%; min-height:350px; background:center / cover no-repeat;}
@media screen and (max-width:1023px){
	.sect-main-doctor .inner-secondary {padding-bottom:30px;}
	.sect-main-doctor .main-doctor-cont {margin-top:35px;}
	.sect-main-doctor .main-doctor-list > li {flex-direction:column;}
	.sect-main-doctor .main-doctor-list > li:not(:last-child) {margin-bottom:15px;}
	.sect-main-doctor .main-doctor-list .main-doctor-txt {width:100%;}
	.sect-main-doctor .main-doctor-list .txt-area {padding:20px 30px; border:1px solid var(--font-color-gray04);}
	.sect-main-doctor .main-doctor-list .txt-area .sub {margin-bottom:5px; font-size:1.4rem;}
	.sect-main-doctor .main-doctor-list .txt-area .tit {font-size:1.8rem;}
	.sect-main-doctor .main-doctor-list .txt-area .txt {margin-top:10px; font-size:1.4rem;}
	.sect-main-doctor .main-doctor-list .main-doctor-img {width:100%;}
	.sect-main-doctor .main-doctor-list .img-area {min-height:250px;}
}
/* // [E] 2026-07-30_수정 : 추가 */


/* K-BEAUTY */
.sect-main-kbeauty {overflow:hidden; padding-top:90px;}
.sect-main-kbeauty .inner {position:relative; padding-top:165px;}
.sect-main-kbeauty .bg-fixed {position:absolute; width:100%; height:100%; clip-path:inset(0 0 0 0);}
.sect-main-kbeauty .bg-fixed::before {content:""; position:fixed; top:50%; left:50%; transform:translate(-50%,-50%); width:100%; max-width:calc(100% - 80px); margin:0 auto; height:100%; background:url("/theme/v1/resources/images/main/bg_main_kbeauty.png")center / cover no-repeat;} 
.sect-main-kbeauty .bg-fixed::after {content:""; position:absolute; top:0; left:0; right:0; width:100%; max-width:calc(100% - 80px); margin:0 auto; height:100%; background-color:rgba(31,31,31,0.2);}
.sect-main-kbeauty .main-kbeauty-cont {position:relative; padding-bottom:170px;}
.sect-main-kbeauty .main-kbeauty-cont .txt-area {color:var(--font-color-white); text-align:center;}
.sect-main-kbeauty .main-kbeauty-cont .txt-area .tit {font-size:3.6rem; font-weight:600;}
.sect-main-kbeauty .main-kbeauty-cont .txt-area .txt {margin-top:15px; font-size:1.8rem;}
.sect-main-kbeauty .main-kbeauty-cont .btn-area {margin-top:45px;}
.sect-main-kbeauty .main-kbeauty-cont .sub {position:absolute; bottom:15px; left:50%; transform:translateX(-50%);}
@media screen and (max-width:1023px){
	.sect-main-kbeauty {padding-top:120px;}
	.sect-main-kbeauty .inner {padding-top:100px;}
	.sect-main-kbeauty .bg-fixed::before {max-width:calc(100% - 30px);} 
	.sect-main-kbeauty .bg-fixed::after {max-width:calc(100% - 30px);}
	.sect-main-kbeauty .main-kbeauty-cont {position:relative; padding-bottom:100px;}
	.sect-main-kbeauty .main-kbeauty-cont .txt-area .tit {font-size:2.4rem;}
	.sect-main-kbeauty .main-kbeauty-cont .txt-area .txt {font-size:1.4rem;}
	.sect-main-kbeauty .main-kbeauty-cont .btn-area {margin-top:35px;}
	.sect-main-kbeauty .main-kbeauty-cont .sub {font-size:1rem;}
}

/* 시술 장비 */
.sect-main-equipment {overflow:hidden;}
.sect-main-equipment .inner {padding-top:175px; padding-bottom:175px;}
.sect-main-equipment .main-equipment-cont {margin-top:45px;}
.sect-main-equipment .main-equipment-slider {width:calc(100% + 100px); margin:0 -50px;}
.sect-main-equipment .main-equipment-list {transition-timing-function:linear!important;}
.sect-main-equipment .main-equipment-item {}
.sect-main-equipment .main-equipment-item .img-area {padding-top:142.1052%; border:1px solid #cccccc; background:linear-gradient(0deg,rgba(246,242,237,1)0%,rgba(255,255,255,1)75%);}
.sect-main-equipment .main-equipment-item .txt-area {padding:15px 0; font-weight:500; text-align:center;}
.sect-main-equipment .main-equipment-item .txt-area .tit {font-family:"Montserrat",sans-serif; font-size:3rem;}
.sect-main-equipment .main-equipment-item .txt-area .keyword-area {display:flex; flex-direction:row; justify-content:center; gap:4px; font-size:1.6rem;}
.sect-main-equipment .main-equipment-item .txt-area .keyword-area .keyword {color:var(--font-color-gray03);}
@media screen and (max-width:1023px){
	.sect-main-equipment .inner {padding-top:120px; padding-bottom:120px;}
	.sect-main-equipment .main-equipment-cont {margin-top:35px;}
	.sect-main-equipment .main-equipment-slider {width:calc(100% - 170px); margin:0 auto;}
	.sect-main-equipment .main-equipment-item .txt-area {padding:10px 0;}
	.sect-main-equipment .main-equipment-item .txt-area .tit {font-size:2rem;}
	.sect-main-equipment .main-equipment-item .txt-area .keyword-area {gap:9px; font-size:1.3rem;}
}